body {
    text-rendering: optimizeLegibility;
}
.layout--index {
    overflow: hidden;
}
.page-header {
    border-bottom: 1px solid #dcdcdc;
}
.page-header .top {
    z-index: 110;
    position: relative;
    background: #fff;
}
.page-header .container-fluid{
    margin: 0 auto;
    padding: 0 40px;
    box-sizing: border-box;
    max-width: 1680px;
    min-width: 320px;
}
.breadcrumbs .container-fluid {
    margin: 0 auto;
    padding: 0 40px;
    box-sizing: border-box;
    max-width: 1680px;
    min-width: 320px;
}
.breadcrumbs .breadcrumbs__wrap {
    padding: 15px 0 18px 0;
}
.breadcrumbs a.breadcrumbs__item::after {
    background: url(http://mts.by/local/templates/ns_mts/images/svg/arrow-right-gray.svg) center no-repeat;
    margin: 0 11px 0 13px;
    margin-top: -1px;
}

.top-links {
    margin-left: -10px;
    flex-grow: 1;
}
.top-toggle {
    padding-right: 14px;
}

.vis-impaired::before {
    width: 26px;
    height: 16px;
    transform: translateY(-42%);
}
.vis-impaired {
    padding-left: 32px;
    margin-left: 14px;
}

.top-links__item {
    margin: 0 10px;
}
.top-links__link, .top-lang__link, .top-syslinks__link, .vis-impaired {
    height: 34px;
    font-family: MTSsans-Medium;
    font-size: 14px;
    line-height: 32px;
    color: #858585;
}
.top-links__link {
    padding: 0;
    border: 0;
}
.top-links__item-active .top-links__link {
    color: #e30613;
}
.top-links__link:hover {
    color: #e30613;
}
.top-links__item-more {
    margin-right: 20px;
    padding-left: 21px;
    position: relative;
}
.top-links__item-more::before {
    display: block;
    content: " ";
    width: 1px;
    height: 30px;
    background: #dcdcdc;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -15px;
}
.top-links__item-more .top-links__link::after {
    content: "";
    border: 5px solid transparent;
    border-top-color: #adb8c1;
    display: inline-block;
    vertical-align: top;
    margin: 20px 0 0 9px;
}

.top-syslinks {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.top-syslinks__item {
    padding: 0 14px;
}
.top-syslinks__item-icon {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-right: 4px;
    margin-bottom: 1px;
    vertical-align: middle;
}
.top-syslinks__item-icon--purse {
    background: url(http://mts.fortest.org/local/templates/ns_mts/images/purse.svg) center center no-repeat;
}
.top-syslinks__item-icon--help {
    background: url(http://mts.fortest.org/local/templates/ns_mts/images/help.svg) center center no-repeat;
}

.layout--index .page-content .page-title {
    margin-bottom: 0;
}
.page-header__top {
    position: relative;
    z-index: 10;
    padding: 0;
    justify-content: flex-start;
}
.page-header__logo {
    margin-top: 0;
    margin-right: 40px;
}
@media only screen and (max-width: 1199px) {
    .page-header__logo {
        margin-right: 20px;
    }
}

.page-header__logo img {
    width: 96px;
    height: 100%;
}
.page-header-links {
    /*position: relative;*/
    flex-grow: 1;
    justify-content: flex-start;
    padding-right: 96px;
}
@media only screen and (max-width: 1199px) {
    .page-header-links {
        padding-right: 86px;
    }
}
.page-header-links__wrap {
    padding: 0 20px;
}
@media only screen and (max-width: 1199px) {
    .page-header-links__wrap {
        padding: 0 10px;
    }
}

.page-header-links__item {
    position: relative;
    padding: 26px 0;
    font-family: MTSsans-Medium;
    font-size: 14px;
    line-height: 1.29;
    color: #4c4c4c;
}
.page-header-links__item:hover .page-header-links__darr {
    background-image: url(https://mts.by/local/templates/ns_mts/images/arrow_red.svg);
    transform: rotateZ(180deg);
}
.page-header-links__darr {
    display: inline-block;
    vertical-align: middle;
    width: 8px;
    height: 6px;
    background: url(http://mts.by/local/templates/ns_mts/images/arrow_black.svg) center center no-repeat;
    -webkit-background-size: 8px 6px;
    -moz-background-size: 8px 6px;
    background-size: 8px 6px;
    margin-top: 0;
    margin-left: 5px;
    transition: all 0.2s;
}
@media only screen and (max-width: 1199px) {
    .page-header-links__darr {
        margin-left: 2px;
    }
}

.page-header-links__item::before {
    content: '';
    z-index: 20;
    position: absolute;
    bottom: -2px;
    left: -20px;
    right: -20px;
    height: 3px;
    background: #e30613;
    opacity: 0;
}
.page-header-links__item:hover::before {
    opacity: 1;
    transition: opacity 325ms;
}
.has-submenu {
    position: static;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.has-submenu:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: #fff;
}
.has-submenu::after{
    display: none;
}
.has-submenu:hover .page-header-submenu {
    opacity: 1;
    pointer-events: auto;
    transition: all 0.1s ease-in;
    transition-delay: 0.6s;
}
.is-has-submenu.has-submenu-opened .page-header-submenu {
    opacity: 1;
    pointer-events: auto;
    max-height: 700px;
    transition: all 0.3s ease;
}
.page-header-submenu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    overflow: visible;
    right: 0;
    opacity: 0;
    pointer-events: none;
    transition: all 0.2s ease;
    transition-delay: 0s;
}
.page-header-submenu::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 120vw;
    height: 100%;
    -webkit-box-shadow: 0 5px 14px rgba(0,0,0,.15);
    box-shadow: 0 5px 14px rgba(0,0,0,.15);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #fff;
}
.page-header-submenu__col {
    min-width: 100px;
    max-width: 215px;
    width: 20%;
    border: 0;
}
.page-header-submenu__top {
    font-family: 'MTSsans-Medium' !important;
    font-size: 16px;
    display: inline-block;
    color: #4c4c4c;
}
.page-header-submenu__link {
    font-size: 14px;
    color: #4c4c4c;
}
@media only screen and (max-width: 1199px) {
    .page-header-submenu__col {
        padding: 25px 10px 0 10px;
    }
    .page-header-submenu__top {
        font-size: 15px;
    }
}



.page-header__auth {
    display: flex;
    align-items: center;
    padding-right: 14px;
}
@media only screen and (max-width: 1023px) {
    .page-header__auth {
        display: none;
    }
}
.page-header__auth > div {
    position: relative;
    margin-left: 20px;
}
@media only screen and (max-width: 1199px) {
    .page-header__auth > div {
        margin-left: 10px;
    }
}

.page-header__auth-cart {
    position: relative;
    width: 24px;
    height: 24px;
    background: url(http://mts.fortest.org/local/templates/ns_mts/images/cart.svg) center center no-repeat;
    background-size: 24px 24px;
}
.page-header__auth-cart .cart-qty{
    position: absolute;
    top: -3px;
    right: -5px;
    width: 16px;
    height: 16px;
    text-align: center;
    padding: 2px 0 2px 1px;
    font-size: 11px;
    line-height: 1;
    color: #ffffff;
    background: #e30613;
    border-radius: 50%;
}

.page-header__auth-apps {
    position: relative;
}
.page-header__auth-icon {
    cursor: pointer;
    width: 24px;
    height: 24px;
    background: url(http://mts.fortest.org/local/templates/ns_mts/images/products.svg) center center no-repeat;
    background-size: 24px 24px;
    transition: all 0.2s;
}
.page-header__auth-icon.is-opened, .page-header__auth-icon:hover {
    background-image: url(http://mts.fortest.org/local/templates/ns_mts/images/products_red.svg);
}
.page-header__apps {
    display: none;
    position: absolute;
    background-color: #fff;
    width: 340px;
    top: 44px;
    right: -120px;
    padding: 10px 20px;
    border: 1px solid #e4e4e4;
    border-radius: 8px;
    box-shadow: 0 5px 29px rgba(0,0,0,.1);
}
.page-header__apps::before {
    content: "";
    position: absolute;
    bottom: 100%;
    right: 121px;
    border: 10px solid transparent;
    border-bottom-color: #e4e4e4;
}
.page-header__apps::after {
    content: "";
    position: absolute;
    bottom: 100%;
    right: 121px;
    margin-bottom: -1px;
    border: 10px solid transparent;
    border-bottom-color: #fff;
}
.page-header__apps-list {
    display: flex;
    flex-wrap: wrap;
}
.page-header__apps-item {
    width: 50%;
    flex: 0 1 50%;
}
.page-header__apps-link {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 15px 10px;
    text-align: left;
    font-size: 15px;
    color: #4c4c4c;
    align-items: center;
}
.page-header__apps-link img {
    width: 24px;
    height: 24px;
    margin-right: 10px;
    border-radius: 7px;
}


.cabinet-button__link {
    display: inline-block;
    vertical-align: middle;
    min-width: 99px;
    height: 44px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    border: 1px solid transparent;
    border-radius: 5px;
    background: #e30613;
    cursor: pointer;
    transition: background .2s linear,color .2s linear,border .2s linear;
    -webkit-appearance: none;
}
.top-links__drop {
    position: absolute;
    background-color: #fff;
    list-style: none;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 260px;
    padding: 10px 20px;
    border: 1px solid #e4e4e4;
    border-radius: 8px;
    box-shadow: 0 5px 29px rgba(0,0,0,.1);
    display: none;
}
.top-links__drop::before {
    content: "";
    position: absolute;
    bottom: 100%;
    right: 57px;
    border: 10px solid transparent;
    border-bottom-color: #e4e4e4;
}
.top-links__drop::after {
    content: "";
    position: absolute;
    bottom: 100%;
    right: 57px;
    margin-bottom: -1px;
    border: 10px solid transparent;
    border-bottom-color: #fff;
}
.top-links__drop.cabinet-drop-links {
    width: 280px;
    top: 54px;
    right: 0;
}
.drop-links__link {
    position: relative;
    display: block;
    padding: 10px 0;
    font-family: MTSsans-Medium;
    font-size: 15px;
    color: #4c4c4c;
}


.page-header-search {
    position: absolute;
    width: 120px;
    right: 220px;
    top: 50%;
    transform: translateY(-50%);
    background: #ffffff;
    transition: all 0.2s;
}
.page-header-search.is-opened {
    width: calc( 100% - 220px );
    padding: 4px 0;
}

.page-header-search__form {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.page-header-search__form::after {
    content: '';
    display: block;
    width: 1px;
    height: 24px;
    background: #e1e2e6;
    margin-left: 20px;
}
@media only screen and (max-width: 1199px) {
    .page-header-search {
        right: 190px;
    }
    .page-header-search.is-opened {
        width: calc( 100% - 190px );
    }
    .page-header-search__form::after {
        margin-left: 10px;
    }
}
.page-header-search__btn {
    display: flex;
    align-items: center;
    cursor: pointer;
}
.page-header-search__icon {
    display: block;
    background: url(http://mts.fortest.org/local/templates/ns_mts/images/search.svg) center center no-repeat;
    background-size: auto;
    -webkit-background-size: 24px 24px;
    -moz-background-size: 24px 24px;
    background-size: 24px 24px;
    width: 24px;
    height: 24px;
}
.page-header-search.is-opened .page-header-search__icon {
    opacity: 0;
}
.page-header-search__text {
    margin-left: 8px;
    font-family: MTSsans-Medium;
    font-size: 14px;
    line-height: 1.3;
    color: #9198a0;
}
.page-header-search.is-opened .page-header-search__text {
    display: none;
}
.page-header-search__close {
    display: none;
    margin-left: 20px;
    width: 24px;
    height: 24px;
    background: url(http://mts.fortest.org/local/templates/ns_mts/images/close.svg) center center no-repeat;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 24px 24px;
    border: none;
    cursor: pointer;
}
.page-header-search.is-opened .page-header-search__close {
    display: block;
}
.page-header-search__input-wrapper {
    display: none;
    flex-grow: 1;
    margin-left: 14px;
}
.top-search__input {
    width: 100%;
    color: #4c4c4c;
}
.page-header-search.is-opened .page-header-search__input-wrapper {
    display: block;
}







.menu-mobile__bg {
    background: rgba(0, 0, 0, 0.2);
}
.burger-txt {
    display: none;
}
.menu-btn {
    width: 20px;
    height: 20px;
    margin-top: 6px;
}
.menu-btn.active {
    margin-left: -2px;
    margin-top: 6px;
}
.menu-btn::before {
    display: none;
}

.burger-icon, .burger-icon::before, .burger-icon::after {
    width: 20px;
    background-color: #666666;
}
.burger-icon::before {
    top: -7px;
}
.burger-icon::after {
    top: 7px;
}
.menu-btn.active .burger-icon::before {
    width: 20px;
    -webkit-transform: translateY(7px) rotate(45deg);
    -ms-transform: translateY(7px) rotate(45deg);
    transform: translateY(7px) rotate(45deg);
}
.menu-btn.active .burger-icon::after {
    width: 20px;
    -webkit-transform: translateY(-7px) rotate(-45deg);
    -ms-transform: translateY(-7px) rotate(-45deg);
    transform: translateY(-7px) rotate(-45deg);
}


.menu-mobile-wrp {
    height: calc(100vh - 172px);
   padding-bottom: 130px;
}

.menu-mobile__personal {
    padding: 16px 16px 18px;
    border-bottom: 1px solid #e4e4e4;
    display: flex;
    align-items: center;
}
.mobile-open {
    cursor: pointer;
}
.menu-mobile__personal-icon {
    width: 24px;
    height: 24px;
    background: url("../images/mobile/lock.svg") center center no-repeat;
    -webkit-background-size: 24px 24px;
    -moz-background-size: 24px 24px;
    background-size: 24px 24px;
    margin-right: 8px;
}

.menu-mobile-top__basket {
    margin-top: 6px;
    width: 26px;
    height: 26px;
    display: inline-block;
    background: url("https://www.mts.by/local/templates/ns_mts/img/svg/mts16-header-icon_basket.svg") center no-repeat;
    background-size: auto;
    background-size: contain;
}
.menu-mobile-top__wrap{
    padding: 8px 0 14px 16px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.menu-mobile-top__sites-toggle {
    flex-grow: 1;
    min-height: 40px;
    overflow: hidden;
}
.menu-mobile-top__sites-toggle-text {
    position: relative;
    cursor: pointer;
}
.menu-mobile-top__sites-toggle-text::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 20px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #4c4c4c;
    width: 0;
    height: 4px;
    background: none;
    transform: rotate(0);
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.js-active .menu-mobile-top__sites-toggle-text, .menu-mobile-top__sites-toggle-text:hover {
    color: #e30613;
}
.js-active .menu-mobile-top__sites-toggle-text::after {
    border-top: 4px solid #e30613;
    -webkit-transform: rotateZ(180deg);
    -ms-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}

.menu-mobile-top__sites-toggle-preview {
    padding-right: 16px;
    color: #999;
    font-size: 13px;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.js-active .menu-mobile-top__sites-toggle-preview {
    display: none;
}
.menu-mobile-top__sites-toggle-links {
    opacity: 0;
    height: 0;
    overflow: hidden;
    -webkit-transition: all .35s ease;
    -moz-transition: all .35s ease;
    -o-transition: all .35s ease;
    -ms-transition: all .35s ease;
    transition: all .35s ease;
}
.js-active .menu-mobile-top__sites-toggle-links {
    opacity: 1;
    height: auto;
    margin-top: 10px;
}
.menu-mobile-top__sites-toggle-link {
    display: block;
    color: #333;
    font-size: 16px;
    padding: 6px 0;
}

.menu-mobile-top-search__form {
    display: block;
    padding: 12px 0;
}
.menu-mobile-top-search__form::before {
    content: '';
    position: absolute;
    top: 22px;
    left: 8px;
    right: auto;
    width: 18px;
    height: 18px;
    display: inline-block;
    pointer-events: none;
    border: 0;
    background: url("https://www.mts.by/local/templates/ns_mts/img/svg/search-mob.svg") no-repeat;
    transform: rotate(0);
}
.menu-mobile-top-search__input {
    padding: 5px 32px 5px 32px;
    font-size: 14px;
}

.menu-mobile-list {
    padding-left: 0;
}
.menu-mobile__item, .mobile-submenu {
    border: 0;
}
.menu-mobile__item--submenu > .menu-mobile__link::after {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #4c4c4c;
    width: 0;
    height: 4px;
    background: none;
    transform: rotate(0);
}
.menu-mobile__item--submenu > .menu-mobile__link.active::after {
    border-top: 4px solid #e30613;
    transform: rotateZ(180deg);
}
.menu-mobile__link  {
    padding: 9px 16px 8px;
}
.mobile-submenu {
    padding: 0 16px 8px;
}
.mobile-submenu .menu-mobile__link {
    font-family: MTSsans-Medium;
    font-size: 14px;
    border: 0;
}
.mobile-submenu .menu-mobile__link span::before {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #4c4c4c;
    transform: rotate(0);
    margin-left: -3px;
}
.mobile-submenu .menu-mobile__link.active span::before {
    transform: rotateZ(180deg);
}
.mobile-submenu .menu-mobile__link span {
    width: 18px;
    height: 42px;
    position: absolute;
    right: 0;
    top: 0;
}
.mobile-submenu__lv2 .mobile-submenu__lv2-link {
    padding: 9px 44px 0 16px;
}




.menu-mobile-bottom {
    display: block;
    padding: 0;
}

.mobile-syslinks {
    background: #6c6c6c;
    padding: 9px 0;
}
.mobile-syslinks__item-icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 18px;
    margin-bottom: 2px;
    vertical-align: middle;
    background-position: center;
    background-repeat: no-repeat;
}
.mobile-syslinks__item-icon--purse {
    background: url(http://mts.fortest.org/local/templates/ns_mts/images/mobile/purse.svg);
}
.mobile-syslinks__item-icon--help {
    background: url(http://mts.fortest.org/local/templates/ns_mts/images/mobile/help.svg);
}
.mobile-syslinks__item-icon--apps {
    background: url(http://mts.fortest.org/local/templates/ns_mts/images/mobile/apps.svg);
}

.mobile-syslinks__link {
    display: block;
    font-size: 14px;
    color: #ffffff;
    padding: 5px 20px 3px;
}
.mobile-syslinks__link:hover {
    background: #acb3b7;
    color: #ffffff;
}

.mobile-toggle {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: flex-start;
    padding: 8px 18px;
}
.menu-mobile-bottom .vis-impaired {
    margin-left: 14px;
}




@media screen and (max-width:1279px) {
    .top-links__item {
        display: none;
    }
    .top-links__item-active, .top-links__item-more {
        display: block;
    }
    .drop-links__item_narrow {
        display: block;
    }
}
@media screen and (max-width:1279px) {
    .page-header .container-fluid{
        padding: 0 20px;
    }
}

@media screen and (max-width:1024px) {
    .page-header__top {
        padding: 14px 0 15px;
    }
    .page-header__logo {
        width: 109px;
        height: 27px;
        margin-top: 0;
    }
}

@media screen and (max-width: 576px) {
    .menu-mobile {
        right: -100%;
        width: 100%;
        max-width: 100%;
        min-width: 320px;
    }
    .page-header__top {
        z-index: 0;
    }
}